export interface XfLimitedtermVO {
  /**
   * 限次Id,主键
   */
  limitedTermId: string | number;

  /**
   * 设备Id
   */
  termId: string | number;

  /**
   * 创建时间
   */
  createTime: string;
}

export interface XfLimitedtermForm extends BaseEntity {
  /**
   * 限次Id,主键
   */
  limitedTermId?: string | number;

  /**
   * 设备Id
   */
  termId?: string | number;
}

export interface XfLimitedtermQuery extends PageQuery {
  /**
   * 设备Id
   */
  termId?: string | number;

  /**
   * 日期范围参数
   */
  params?: any;
}
